[
  {
    "tenantName": "朗朗桌球",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3072740947101125,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "pay_sn": 0,
    "pay_amount": -10000.0,
    "pay_status": 2,
    "pay_time": "2026-01-30 02:13:46",
    "create_time": "2026-01-30 02:13:46",
    "relate_type": 5,
    "relate_id": 3072740722083269,
    "is_revoke": 0,
    "is_delete": 0,
    "online_pay_channel": 0,
    "payment_method": 4,
    "balance_frozen_amount": 0.0,
    "card_frozen_amount": 0.0,
    "member_id": 0,
    "member_card_id": 0,
    "round_amount": 0.0,
    "online_pay_type": 0,
    "action_type": 2,
    "refund_amount": 0.0,
    "cashier_point_id": 0,
    "operator_id": 0,
    "pay_terminal": 1,
    "pay_config_id": 0,
    "channel_payer_id": "",
    "channel_pay_no": "",
    "check_status": 1,
    "channel_fee": 0.0
  },
  {
    "tenantName": "朗朗桌球",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3080691980947141,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "pay_sn": 0,
    "pay_amount": -98.0,
    "pay_status": 2,
    "pay_time": "2026-02-04 17:01:58",
    "create_time": "2026-02-04 17:01:58",
    "relate_type": 1,
    "relate_id": 3080690280517125,
    "is_revoke": 0,
    "is_delete": 0,
    "online_pay_channel": 0,
    "payment_method": 4,
    "balance_frozen_amount": 0.0,
    "card_frozen_amount": 0.0,
    "member_id": 0,
    "member_card_id": 0,
    "round_amount": 0.0,
    "online_pay_type": 0,
    "action_type": 2,
    "refund_amount": 0.0,
    "cashier_point_id": 0,
    "operator_id": 0,
    "pay_terminal": 1,
    "pay_config_id": 0,
    "channel_payer_id": "",
    "channel_pay_no": "",
    "check_status": 1,
    "channel_fee": 0.0
  },
  {
    "tenantName": "朗朗桌球",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3076746573219397,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "pay_sn": 0,
    "pay_amount": -50.0,
    "pay_status": 2,
    "pay_time": "2026-02-01 22:08:30",
    "create_time": "2026-02-01 22:08:30",
    "relate_type": 1,
    "relate_id": 3076716749112965,
    "is_revoke": 0,
    "is_delete": 0,
    "online_pay_channel": 0,
    "payment_method": 4,
    "balance_frozen_amount": 0.0,
    "card_frozen_amount": 0.0,
    "member_id": 0,
    "member_card_id": 0,
    "round_amount": 0.0,
    "online_pay_type": 0,
    "action_type": 2,
    "refund_amount": 0.0,
    "cashier_point_id": 0,
    "operator_id": 0,
    "pay_terminal": 1,
    "pay_config_id": 0,
    "channel_payer_id": "",
    "channel_pay_no": "",
    "check_status": 1,
    "channel_fee": 0.0
  },
  {
    "tenantName": "朗朗桌球",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3075315080365445,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "pay_sn": 0,
    "pay_amount": -20.0,
    "pay_status": 2,
    "pay_time": "2026-01-31 21:52:18",
    "create_time": "2026-01-31 21:52:18",
    "relate_type": 1,
    "relate_id": 3075314390828613,
    "is_revoke": 0,
    "is_delete": 0,
    "online_pay_channel": 0,
    "payment_method": 4,
    "balance_frozen_amount": 0.0,
    "card_frozen_amount": 0.0,
    "member_id": 0,
    "member_card_id": 0,
    "round_amount": 0.0,
    "online_pay_type": 0,
    "action_type": 2,
    "refund_amount": 0.0,
    "cashier_point_id": 0,
    "operator_id": 0,
    "pay_terminal": 1,
    "pay_config_id": 0,
    "channel_payer_id": "",
    "channel_pay_no": "",
    "check_status": 1,
    "channel_fee": 0.0
  },
  {
    "tenantName": "朗朗桌球",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3053789949006597,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "pay_sn": 0,
    "pay_amount": -34.0,
    "pay_status": 2,
    "pay_time": "2026-01-16 16:55:49",
    "create_time": "2026-01-16 16:55:49",
    "relate_type": 1,
    "relate_id": 3053536800690310,
    "is_revoke": 0,
    "is_delete": 0,
    "online_pay_channel": 0,
    "payment_method": 4,
    "balance_frozen_amount": 0.0,
    "card_frozen_amount": 0.0,
    "member_id": 0,
    "member_card_id": 0,
    "round_amount": 0.0,
    "online_pay_type": 0,
    "action_type": 2,
    "refund_amount": 0.0,
    "cashier_point_id": 0,
    "operator_id": 0,
    "pay_terminal": 1,
    "pay_config_id": 0,
    "channel_payer_id": "",
    "channel_pay_no": "",
    "check_status": 1,
    "channel_fee": 0.0
  }
]